[package]
name = "invadeez"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]

[[bin]]
name = "emulator"
path = "src/emulator/main.rs"

[[bin]]
name = "disassembler"
path = "src/disassembler/main.rs"
